body {
	margin:0px 0px; padding:0px;
	background-color: #ffffff;
	font-family:Carrois Gothic;
	font-size:15px;
	line-height:1.3em;
	letter-spacing:0.03em;
    color: #000000;
	}
	
#Oben {
	width:1024px;
	height:200px;
	margin:0px auto;
    padding:0px;
	background:#ffffff;
	background-image: url(img/kopf.jpg); 
	background-repeat: no-repeat;
	text-align: center; 
	}

	
#Mitte {
	width:1024px;
	height:500px;
	margin:0px auto;
	background-color:#DFDACD;
	}
	

	
#navcontainer
{
margin: 0px 0 0 10px;
padding-left: 30px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer ul li
{
list-style-type: none;
padding: 0px;
margin: 0px;
display: block;
float: left;
background: none;
}

#navcontainer ul li a
{
border-left:30px;
padding: 14px 14px 0px 0px;
margin: 0;
background: none;
text-decoration: none;
display: block;
text-align:left;
font: normal 15px Carrois Gothic;
letter-spacing:0em;
color: #ffffff;
}

#navcontainer ul li a:hover
{ font:bold 15px Carrois Gothic;
color: #ffffff;
}


#navcontainer li#active a
{
font:bold 15px Carrois Gothic;
color: #ffffff;
}


#minheight {
   min-height: 495px;
   height: auto !important;
   height: 495px;
}

 a:link { text-decoration:none; font:14px Carrois Gothic, sans-serif; font-weight:normal; color:#610B38; } a:visited { text-decoration:none; font:14px Carrois Gothic, sans-serif;  font-weight:bold; color:#610B38; } a:hover { text-decoration:underline; font:14px Carrois Gothicl, sans-serif;  font-weight:bold; color: #610B38; } a:active { text-decoration:none; font:14px Carrois Gothic, sans-serif;  font-weight:bold; color:#610B38; } a:focus { text-decoration:none; font:14px Carrois Gothic, sans-serif;  font-weight:bold; color:#610B38; }

 
 .abs {position:absolute;} .rel {position:relative}
 .img {position:absolute; border:none}   


